Subject: Re: [tsvwg] Approval for draft-nishida-tsvwg-sctp-failover to be adopted as TSVWG work item

From: Yoshifumi Nishida <[email-masked]>
Date: Tue, 3 Jul 2012 21:22:53 -0700

Hello Gorry,

Thank you so much. We believe this November is a good target date so
that  we can go through 1 or 2 IETF meetings before the completion.

Thanks,
--
Yoshifumi

On Sat, Jun 30, 2012 at 12:26 AM, Gorry Fairhurst <[email-masked]> wrote:
> This email marks end of the confirmation of adoption of the above draft.
>
> Authors - please suggest to me a realistic target date for final submission
> of a complete document, and I'll request creation of a document milestone.
>
> Best wishes,
>
> Gorry, James & Rolf
> (TSVWG Chairs)